WordPress 5.5 issues with Plugins

CartFlows

WooCommerce

Elementor

4 Likes

CartFlows version 1.5.15 works with WordPress 5.5.

1 Like

But it might still have certain issues with WordPress 5.5

WP Bakery Page Builder

jQuery Migrate default not being enabled in WordPress issues in plugins or themes install and use this plugin Enable jQuery Migrate Helper.

WooCommerce Square plugin might have issues with WordPress 5.5.

1 Like

One of the Elementor Pro plugin bugs will be fixed when WordPress 5.5.1 is released the other will be fixed in a upcoming Elementor Pro release.

1 Like

1 Like

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.